#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: html-conduit
version: 1.2.0
id: html-conduit-1.2.0-15f1383ab8765c9d40f82bb692395520
key: htmlc_7I2OoZbeJTkKTwZ8U2MqWc
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/xml
synopsis: Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Text.HTML.DOM
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/html-conduit-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/html-conduit-1.2.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/html-conduit-1.2.0
hs-libraries: HShtml-conduit-1.2.0-7I2OoZbeJTkKTwZ8U2MqWc
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    tagstream-conduit-0.5.5.3-82f45fa31ccf1d0ac136e98062d155f1
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    xml-conduit-1.3.1-e6c0bcfea5d0eff7d4db32b321b8088c
    xml-types-0.3.6-024802f0cb392b0025b3803cfc46b7e6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/html-conduit-1.2.0/html/html-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/html-conduit-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
